@charset "utf-8";

@font-face {
	font-family: Champagne;
	src: url(../fonts/cac_champagne.woff) format('woff'),
	     url(../fonts/cac_champagne.ttf) format('ttf');
}

/* HTML and Body Styles */

html {
   background-color: yellow;
   font-family: Verdana, Geneva, Arial, sans-serif; 	
}

body {
   background-color: green;  
}
/* Body Styles */
body {
   margin-left: auto;
   margin-right: auto;
   max-width: 960px;
   min-width: 640px;
   width: 95%;
}


/* Body Header Styles */

body > header > img {
   display: block;
   width: 100%;
}

body > header > nav.horizontalNavigation li {
   width: 20%;
   padding: 5%;

}

/* Horizontal Navigation Styles */

nav.horizontalNavigation a, footer a {
   background-color: pink;
   font-family: Champagne, cursive;
   font-size: 1.4em;
   line-height: 1.8em;
   text-align: center;

}  

nav.horizontalNavigation a:link, 
nav.horizontalNavigation a:visited, footer a:link, footer a:visited {
   color: greenyellow;
}

nav.horizontalNavigation a:hover, 
nav.horizontalNavigation a:active, footer a:hover, footer a:active {
   background-color: orange;
}   

/* Top Column Paragraph Styles */

section#topColumn p {
   color: rgb(248, 248, 186);
   font-size: 0.9em;
   line-height: 1.6em;
   padding-left: 25px;
   width: 85%;
}
   
   section#topColumn img {
   float:left;
}
/* Mid Column Paragraph Styles */

section#midColumn p {
   color: rgb(248, 248, 186);
   font-size: 0.9em;
   line-height: 1.6em;
   padding-left: 25px;
   width: 85%;
}
   
section#midColumn img {
   float:left;
}

/* Last Column Paragraph Styles */

section#lastColumn p {
   color: rgb(248, 248, 186);
   font-size: 0.9em;
   line-height: 1.6em;
   padding-left: 25px;
   width: 85%;
}
   section#lastColumn img {
   float:left;
}



/* Footer Styles */

/* body > footer {
   font-size: 0.9em;
   background-color: yellow;
} */

/* body > footer h1 {
   color:greenyellow;
   font-size: 1.1em;
   font-weight: normal;
   letter-spacing: 0.2em;
   margin: 1em 0 0.5em 1em;
} */

/* Horizontal Navigation Styles */

nav.horizontalNavigation li {
    display: block;
    float: left;
 }
 
 nav.horizontalNavigation a {
    display: block;
    text-align: center;
 
 }
 
 /* Top Column Styles */
 
 section#topColumn {
    clear: left;
    float: left;
    width: 100%;
    padding: 1.5em;
 
 }
 
 
 /* Mid Column Styles */
 
 section#midColumn {
    float: left;
    /* width: 67%; */
 }
 
 section#midColumn img {
    display: block;
    width: 50%;
 }
 
 section#midColumn > nav.horizontalNavigation li {
    width: 50%;
 
 }
  
 /* Last Column Styles */
 
 section#lastColumn {
   float: left;
   /* width: 67%; */
}

section#lastColumn img {
   display: block;
   width: 50%;
}

section#lastColumn > nav.horizontalNavigation li {
   width: 50%;
}
 
 /* Footer Styles */
 footer {
    clear: left;
    background-color: pink;
 } 
 
 footer > nav.verticalNavigation {
    float: left;
 
    width: 22%;
 }
 
 footer::after {
    clear: both;
    content: "";
    display: table;
    color: orange;
 } */

 
 
 